.hosting .now_hot span, .newsletter .now_hot span {
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #556b72;
  margin-right: 10px;
}

.hosting .now_hot h4, .newsletter .now_hot h4 {
  font-size: 30px;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  color: #556b72;
}

.hosting .line {
  width: 21px;
  height: 2px;
  display: block;
  background-color: #ff8261;
  margin-bottom: 10px;
}

.search_domain .form_box .btn_search a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 55px;
  text-align: center;
  padding: 0px 69px;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 3px;
  position: relative;
  background-color: #ff8261;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.search_domain .form_box .btn_search a:hover {
  background-color: #52cbf8;
}

.hosting .row .hosting_content .btn_sign a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 43px;
  text-align: center;
  padding: 0px 30px;
  font-size: 13px;
  letter-spacing: 2px;
  font-weight: 800;
  position: relative;
  background-color: #ff8261;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.hosting .row .hosting_content .btn_sign a:hover {
  background-color: #52cbf8;
}

.newsletter .form_box .btn_search a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 55px;
  text-align: center;
  padding: 0px 44px;
  font-size: 13px;
  font-weight: 800;
  letter-spacing: 3px;
  position: relative;
  background-color: #ff8261;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.newsletter .form_box .btn_search a:hover {
  background-color: #52cbf8;
}

.hosting .row .hosting_content .btn_price a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-weight: 900;
  letter-spacing: 3px;
  line-height: 39px;
  width: 180px;
  font-size: 14px;
  text-align: center;
  position: relative;
  background-color: #52cbf8;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.hosting .row .hosting_content .btn_price a:hover {
  background-color: #ff8261;
}

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?6209bq");
  src: url("../fonts/icomoon.eot?6209bq#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?6209bq") format("truetype"), url("../fonts/icomoon.woff?6209bq") format("woff"), url("../fonts/icomoon.svg?6209bq#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-envelope-o:before {
  content: "\f003";
}

.icon-check:before {
  content: "\f00c";
}

.icon-map-marker:before {
  content: "\f041";
}

.icon-phone:before {
  content: "\f095";
}

.icon-briefcase:before {
  content: "\f0b1";
}

.icon-angle-left:before {
  content: "\f104";
}

.icon-angle-right:before {
  content: "\f105";
}

.icon-quote-right:before {
  content: "\f10e";
}

body {
  font-family: "Open Sans", sans-serif;
}

body a {
  color: inherit;
  text-decoration: none;
}

body a:hover, body a:focus, body a:active, body a:visited {
  color: inherit;
  text-decoration: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}

.header .top_header .logo {
  padding-top: 29px;
  padding-bottom: 29px;
}

.header .top_header .info {
  font-size: 14px;
}

.header .top_header .info .border {
  width: 480px;
  height: 45px;
  border: 1px solid #e1e9f2;
  float: right;
  border-left: #fff;
  border-right: #fff;
  margin-top: -66px;
  margin-right: 15px;
}

.header .top_header .info .sup {
  float: right;
  margin-top: -55px;
  margin-right: 180px;
  color: #484e57;
}

.header .top_header .info .sup span {
  color: #9ba4b0;
}

.header .top_header .info .lin {
  width: 1px;
  height: 20px;
  background-color: #dde2e8;
  margin-right: 156px;
  display: block;
}

.header .top_header .info .link {
  width: 1px;
  height: 20px;
  background-color: #dde2e8;
  margin-right: 73px;
  display: block;
}

.header .top_header .info p {
  float: right;
  margin-top: -55px;
}

.header .top_header .info p a {
  color: #9ba4b0;
}

.header .top_header .info .reg {
  margin-right: 90px;
}

.header .top_header .info .reg:hover a {
  color: #52cbf8;
  font-size: 16px;
}

.header .top_header .info .log {
  margin-right: 20px;
}

.header .top_header .info .log:hover a {
  color: #52cbf8;
  font-size: 16px;
}

.header .top_header .menu {
  background-color: #ff8261;
  font-size: 13px;
  font-weight: 400;
  padding-top: 24px;
  padding-bottom: 23px;
}

.header .top_header .menu .btn_menu {
  margin-top: 40px;
  display: none;
  width: 36px;
  height: 36px;
  cursor: pointer;
}

.header .top_header .menu .btn_menu .btn_row {
  height: 3px;
  width: 100%;
  background-color: #000;
  margin-bottom: 8px;
  transition: all .3s;
}

.header .top_header .menu .btn_menu .btn_row.active:first-child {
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
  margin-top: 18px;
}

.header .top_header .menu .btn_menu .btn_row.active:nth-child(2) {
  opacity: 0;
}

.header .top_header .menu .btn_menu .btn_row.active:last-child {
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
  margin-top: -22px;
}

.header .top_header .menu ul {
  text-align: center;
}

.header .top_header .menu ul li {
  display: inline-block;
}

.header .top_header .menu ul li + li {
  padding-left: 50px;
}

.header .top_header .menu ul li a {
  color: #fff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.header .top_header .menu ul li a:hover {
  padding: 24px 10px 23px 10px;
  background-color: #52cbf8;
  font-size: 16px;
}

.awesome_hosting {
  background: url(../img/bcg.png) top center no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  min-height: 570px;
  position: relative;
}

.awesome_hosting .slider_content .slick-dots {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
}

.awesome_hosting .slider_content .slick-dots li {
  display: inline-block;
  padding-left: 3px;
  padding-right: 2px;
}

.awesome_hosting .slider_content .slick-dots li button {
  display: inline-block;
  width: 13px;
  height: 13px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background-color: transparent;
  border: 2px solid #f87f60;
  padding: 0;
  outline: none;
  font-size: 0;
}

.awesome_hosting .slider_content .slick-dots li.slick-active button {
  border: 2px solid #5278db;
}

.awesome_hosting .slider_content .slider_items {
  text-align: center;
  color: #ffffff;
  padding-top: 100px;
  padding-bottom: 55px;
}

.awesome_hosting .slider_content .slider_items img {
  display: block;
  margin: 0 auto;
}

.awesome_hosting .slider_content .slider_items h2 {
  padding-top: 50px;
  font-size: 40px;
  font-weight: 800;
}

.awesome_hosting .slider_content .slider_items p {
  font-size: 24px;
  font-weight: 200;
}

.awesome_hosting .prev,
.awesome_hosting .next {
  width: 59px;
  height: 59px;
  border: 1px solid #fff;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  font-size: 14px;
  padding-top: 19px;
  font-weight: 100;
  color: #ffffff;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  position: absolute;
  top: 50%;
}

.awesome_hosting .prev:hover,
.awesome_hosting .next:hover {
  background-color: #000;
}

.awesome_hosting .container {
  position: relative;
}

.awesome_hosting .prev {
  left: 15px;
}

.awesome_hosting .next {
  right: 15px;
}

.search_domain {
  background-color: #e7f4f8;
  padding-top: 70px;
  padding-bottom: 75px;
}

.search_domain .search::after {
  content: "\f002";
  position: relative;
  font-family: "FontAwesome";
  font-size: 27px;
  color: #fb6b45;
}

.search_domain .search_before {
  display: block;
}

.search_domain .search_before span {
  font-size: 18px;
  font-weight: 400;
  color: #8ca0a7;
  margin-right: 10px;
}

.search_domain .search_before h3 {
  font-size: 30px;
  font-weight: 800;
  color: #556b72;
}

.search_domain .form_box {
  margin-left: 155px;
  margin-top: -65px;
}

.search_domain .form_box input {
  width: 430px;
  height: 55px;
}

.search_domain .form_box select {
  width: 163px;
  height: 55px;
}

.search_domain .form_box .btn_search {
  float: right;
  margin-top: -55px;
}

.our_benefist {
  padding-top: 70px;
  padding-bottom: 110px;
  background-color: #ffffff;
}

.our_benefist .line {
  width: 21px;
  height: 2px;
  display: block;
  background-color: #ff8261;
  margin-bottom: 10px;
}

.our_benefist .benefist span {
  font-size: 18px;
  font-weight: 400;
  color: #8ca0a7;
  margin-right: 10px;
}

.our_benefist .benefist h4 {
  font-size: 30px;
  font-weight: 800;
  color: #556b72;
}

.our_benefist .benefist_content {
  min-width: 250px;
  padding-top: 45px;
  position: relative;
}

.our_benefist .benefist_content::before {
  content: "";
  background-image: url("../img/css_sprites.png");
  display: block;
  margin: 0 auto;
  position: absolute;
  width: 69px;
  height: 56px;
  background-position: -10px -10px;
}

.our_benefist .row .col-md-4:nth-child(2) .benefist_content::before {
  width: 60px;
  height: 48px;
  background-position: -99px -10px;
}

.our_benefist .row .col-md-4:nth-child(3) .benefist_content::before {
  width: 65px;
  height: 43px;
  background-position: -179px -10px;
}

.our_benefist .row .col-md-4:nth-child(4) .benefist_content::before {
  width: 58px;
  height: 58px;
  background-position: -10px -86px;
}

.our_benefist .row .col-md-4:nth-child(5) .benefist_content::before {
  width: 55px;
  height: 44px;
  background-position: -179px -73px;
}

.our_benefist .row .col-md-4:last-child .benefist_content::before {
  width: 55px;
  height: 52px;
  background-position: -90px -78px;
}

.our_benefist .row h3 {
  padding-left: 98px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 800;
  color: #556b72;
  padding-bottom: 10px;
}

.our_benefist .row p {
  padding-left: 98px;
  font-size: 14px;
  font-weight: 400;
  color: #a0a9b6;
}

.hosting {
  padding-top: 85px;
  padding-bottom: 110px;
  background-color: #fffbde;
}

.hosting .now_hot {
  padding-bottom: 30px;
}

.hosting .row .hosting_content {
  width: 265px;
  height: 495px;
  border: 1px solid #e1eff4;
}

.hosting .row .hosting_content .price {
  text-align: center;
  padding-top: 20px;
  color: #556b72;
  padding-bottom: 20px;
}

.hosting .row .hosting_content .price h5 {
  font-weight: 800;
  font-size: 50px;
}

.hosting .row .hosting_content .price h5::before {
  content: "\f155";
  font-family: "FontAwesome";
  font-weight: 100;
}

.hosting .row .hosting_content .price p {
  font-weight: 600;
  font-size: 14px;
}

.hosting .row .hosting_content .btn_price a {
  margin: auto !important;
  display: table !important;
}

.hosting .row .hosting_content .hosting_items {
  padding-top: 35px;
  text-align: center;
  font-size: 14px;
  color: #8d9198;
  padding-bottom: 15px;
}

.hosting .row .hosting_content .hosting_items p {
  padding-bottom: 10px;
  padding-top: 10px;
}

.hosting .row .hosting_content .hosting_items span {
  width: 213px;
  height: 1px;
  display: block;
  margin: 0 auto;
  background-color: #f0f4f7;
  font-weight: 400;
}

.hosting .row .hosting_content .btn_sign a {
  margin: auto !important;
  display: table !important;
}

.newsletter {
  padding-top: 63px;
  padding-bottom: 80px;
  background-color: #e7f4f8;
}

.newsletter .email::after {
  content: "\f0e0";
  position: relative;
  font-family: "FontAwesome";
  font-size: 27px;
  color: #fb6b45;
  font-weight: 200;
}

.newsletter .now_hot {
  padding-bottom: 30px;
}

.newsletter .form_box input {
  display: block;
  margin: 0 auto;
  width: 710px;
  height: 55px;
  margin-top: -95px;
}

.newsletter .form_box .btn_search a {
  float: right;
  margin-top: -55px;
}

.footer {
  padding-top: 103px;
  padding-bottom: 90px;
  background-color: #4c515b;
}

.footer .logo {
  padding-top: 80px;
  margin-right: 70px;
}

.footer .design {
  padding-left: 59px;
  font-size: 14px;
  color: #909aad;
}

.footer .design a {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.footer .design a:hover {
  font-size: 17px;
  color: #52cbf8;
}

.footer .col-md-3 .links h5 {
  color: #ffffff;
  padding-bottom: 25px;
}

.footer .col-md-3 .links p {
  padding-bottom: 15px;
  color: #909aad;
}

.footer .col-md-3 .links p .faq {
  padding-left: 115px;
}

.footer .col-md-3 .links p .blog {
  padding-left: 95px;
}

.footer .col-md-3 .links p .supp {
  padding-left: 109px;
}

.footer .col-md-3 .links p .cont {
  padding-left: 66px;
}

.footer .col-md-3 .contact h5 {
  color: #ffffff;
  padding-bottom: 25px;
}

.footer .col-md-3 .contact p {
  color: #e7f4f8;
  padding-bottom: 15px;
}

.footer .col-md-3 .contact p span {
  color: #7e8797;
}

.footer .col-md-3 .contact .kek {
  color: #7e8797;
  padding-bottom: 15px;
}

.footer .col-md-3 .media h5 {
  color: #ffffff;
  padding-bottom: 25px;
}

.footer .col-md-3 .media ul {
  font-size: 24px;
  color: #909aad;
}

.footer .col-md-3 .media ul li {
  display: inline-block;
  font-family: "FontAwesome";
}

.footer .col-md-3 .media ul li + li {
  padding-left: 20px;
}

.footer .col-md-3 .media ul li:first-child a::after {
  content: "\f082";
}

.footer .col-md-3 .media ul li:nth-child(2) a::after {
  content: "\f099";
}

.footer .col-md-3 .media ul li:nth-child(3) a::after {
  content: "\f0e1";
}

.footer .col-md-3 .media ul li:last-child a::after {
  content: "\f0d5";
}

.footer .col-md-3 .media a {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.footer .col-md-3 .media a:hover {
  color: #ff8261;
  font-size: 32px;
}

.hosting .now_hot span, .newsletter .now_hot span {
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #556b72;
  margin-right: 10px;
}

.hosting .now_hot h4, .newsletter .now_hot h4 {
  font-size: 30px;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
  color: #556b72;
}

.hosting .line {
  width: 21px;
  height: 2px;
  display: block;
  background-color: #ff8261;
  margin-bottom: 10px;
}

.search_domain .form_box .btn_search a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 55px;
  text-align: center;
  padding: 0px 69px;
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 3px;
  position: relative;
  background-color: #ff8261;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.search_domain .form_box .btn_search a:hover {
  background-color: #52cbf8;
}

.hosting .row .hosting_content .btn_sign a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 43px;
  text-align: center;
  padding: 0px 30px;
  font-size: 13px;
  letter-spacing: 2px;
  font-weight: 800;
  position: relative;
  background-color: #ff8261;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.hosting .row .hosting_content .btn_sign a:hover {
  background-color: #52cbf8;
}

.newsletter .form_box .btn_search a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  line-height: 55px;
  text-align: center;
  padding: 0px 44px;
  font-size: 13px;
  font-weight: 800;
  letter-spacing: 3px;
  position: relative;
  background-color: #ff8261;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.newsletter .form_box .btn_search a:hover {
  background-color: #52cbf8;
}

.hosting .row .hosting_content .btn_price a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-weight: 900;
  letter-spacing: 3px;
  line-height: 39px;
  width: 180px;
  font-size: 14px;
  text-align: center;
  position: relative;
  background-color: #52cbf8;
  color: #ffffff;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.hosting .row .hosting_content .btn_price a:hover {
  background-color: #ff8261;
}

/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  /**/
  .header .top_header .menu ul {
    text-align: center;
  }
  .header .top_header .menu ul li {
    display: inline-block;
  }
  .header .top_header .menu ul li + li {
    padding-left: 25px;
  }
  .search_domain .form_box input {
    width: 330px;
  }
  .search_domain .form_box select {
    width: 115px;
    font-size: 13px;
  }
  .newsletter .form_box input {
    width: 510px;
  }
  .hosting .row .hosting_content {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .hosting .row .hosting_content .btn_price a {
    margin: auto;
    display: table;
  }
  .hosting .row .hosting_content .btn_sign a {
    margin: auto;
    display: table;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  /**/
  .header .top_header .menu {
    font-size: 12px;
  }
  .header .top_header .menu ul li {
    display: inline-block;
  }
  .header .top_header .menu ul li + li {
    padding-left: 15px;
  }
  .header .top_header .menu ul li a {
    color: #ffffff;
  }
  .header .top_header .menu ul li a:hover {
    padding: 24px 5px 23px 5px;
    background-color: #52cbf8;
    font-size: 12px;
  }
  .search_domain .form_box {
    margin-left: 0px;
    margin-top: 0px;
  }
  .search_domain .form_box input {
    width: 290px;
  }
  .search_domain .form_box select {
    width: 100px;
    font-size: 11px;
  }
  .newsletter .form_box input {
    display: inline-block;
    width: 510px;
  }
  .hosting .row .hosting_content {
    margin-bottom: 20px;
  }
  .footer {
    padding-top: 50px;
    padding-bottom: 90px;
    background-color: #4c515b;
  }
  .footer .logo {
    padding-top: 50px;
    margin-right: 70px;
  }
  .footer .col-md-3 .contact h5 {
    padding-top: 25px;
  }
  .footer .col-md-3 .media h5 {
    padding-top: 25px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /**/
  .search_domain .form_box {
    margin-left: 0px;
    margin-top: 0px;
  }
  .search_domain .form_box input {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .search_domain .form_box select {
    width: 30%;
    font-size: 14px;
  }
  .search_domain .form_box .btn_search {
    float: left;
    margin-top: 10px;
  }
  .newsletter .form_box input {
    display: inline-block;
    width: 100%;
  }
  .newsletter .form_box .btn_search a {
    float: left;
    margin-top: 10px;
  }
  .header .top_header .info {
    margin-top: 45px;
    float: left;
  }
  .header .top_header .info .border {
    width: 400px;
    height: 45px;
    border: 1px solid #e1e9f2;
    float: left;
    border-left: #fff;
    border-right: #fff;
  }
  .header .top_header .info .sup {
    float: left;
  }
  .header .top_header .info .sup span {
    color: #9ba4b0;
  }
  .header .top_header .info .lin {
    margin-left: 230px;
  }
  .header .top_header .info .link {
    margin-left: 300px;
  }
  .header .top_header .info p {
    float: left;
  }
  .header .top_header .info .reg {
    margin-left: 320px;
  }
  .header .top_header .info .log {
    margin-left: 250px;
  }
  .header .top_header .menu {
    background-color: #fff;
  }
  .header .top_header .menu .btn_menu {
    display: block;
  }
  .header .top_header .menu ul {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    background-color: #000;
    padding: 20px 0;
    z-index: 50;
  }
  .header .top_header .menu ul li {
    display: block;
    padding-left: 0;
  }
  .header .top_header .menu ul li a {
    font-size: 20px;
    display: block;
    border: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: #fff;
  }
  .header .top_header .menu ul li a:hover {
    background-color: #52cbf8;
    padding: 0px;
    color: #000;
    font-size: 20px;
  }
  .awesome_hosting .prev,
  .awesome_hosting .next {
    display: none !important;
  }
  .our_benefist .row .col-md-4 {
    padding-right: 0;
  }
  .footer {
    padding-top: 0px;
    padding-bottom: 20px;
    background-color: #4c515b;
  }
  .footer .logo {
    padding-top: 50px;
    margin-right: 70px;
  }
  .footer .col-md-3 .links h5 {
    padding-top: 25px;
  }
  .footer .col-md-3 .contact h5 {
    padding-top: 25px;
  }
  .footer .col-md-3 .media h5 {
    padding-top: 25px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  /**/
  .header .top_header .info {
    display: block;
    margin-top: 45px;
    float: left;
  }
  .header .top_header .info .border {
    display: none;
  }
  .header .top_header .info .sup {
    display: none;
  }
  .header .top_header .info .lin {
    display: none;
  }
  .header .top_header .info .link {
    display: none;
  }
  .header .top_header .info .reg {
    margin-left: 0px;
    margin-top: -10px;
    font-size: 20px;
    padding-bottom: 10px;
  }
  .header .top_header .info .reg:hover a {
    color: #52cbf8;
    font-size: 20px;
  }
  .header .top_header .info .log {
    margin-top: -50px;
    margin-left: -165px;
    font-size: 20px;
  }
  .header .top_header .info .log:hover a {
    color: #52cbf8;
    font-size: 20px;
  }
  .header .top_header .menu {
    margin-top: 40px;
  }
  .awesome_hosting .slider_content .slider_items img {
    width: 100%;
  }
  .what_is_hot .row img {
    width: 100%;
  }
  .our_benefist .row .col-md-4 {
    padding-right: 0;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /**/
}

/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  /**/
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /**/
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {
  /**/
  .menu ul {
    display: block !important;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /**/
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  /**/
}
